button.openSrch{position:relative;float:right;height:32px;width:40px;text-align:center;border-right:1px solid #ccc;-webkit-appearance: none;background:transparent;border:0;text-align:center;}


.openSrch svg{width:20px;height:20px;fill:#444;position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);overflow:hidden}
	.openSrch:hover svg{fill:#333}



button {
    color: inherit;
    font: inherit;
        line-height: inherit;
    line-height: normal;
    -moz-osx-font-smoothing: inherit;
    text-align: inherit;
    cursor: pointer;
}




.overlay {
/*visibility:hidden;*/
	display:none;
    position: fixed;
    height:100%;
    width:100%;
    right:0;
    top:0;
    left:0;
    bottom:0;
    z-index: 1;
    background:#fff;
    background:rgba(255,255,255,0.8);
  
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .4s, .4s;
	-moz-transition-duration: .4s, .4s;
	-o-transition-duration: .4s, .4s;
	transition-duration: .4s, .4s;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s
}

.overlay-content {position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
z-index:99;}
.overlay .mod_search{width:450px;margin:auto;background:#fff;border:1px solid #666;float:left;}

.overlay .closebtn {
    margin:0 0 0 20px;
    padding:0;
    border:0;
    font-size:14px;
    cursor: pointer;
    line-height:1;
}
.overlay .closebtn svg{width:24px;height:24px;fill:#666666}
.overlay .closebtn:hover svg{fill:#A2090C}


.overlay .text{color:#666 !important}
.overlay input[type="search"] {
      -webkit-appearance: textfield;
    width:405px;
    height:60px;
    border:0;
    background:#fff;
    text-indent:10px;
    text-align:left;
	color:#666;
	font-size:90%;
    margin:0;
    float:left;
/*    border-radius:4px 0 0 4px;
    -webkit-border-radius:0 0 0 0;*/
}
.overlay input.text{color:#444 !important}
.overlay input.text:focus{background:#fff;color:#444 !important}
.overlay input[type="search"]::placeholder{color:#1B2A67}



/*.overlay input[type="search"]::-webkit-search-decoration{
   
    display:none
}*/

.overlay button {
    float: left;
    width: 30px;
    height:60px;
    background:#fff;
    color:#333;
    border:0;
    padding:0;
	margin:0;
    background: #fff;
    font-size: 17px;
    cursor: pointer;
    border-radius:0 4px 4px 0;
    -webkit-border-radius:0 0 0 0;
}
.overlay button svg{fill:#666;width:15px;height:15px;margin-top:4px}
.overlay button svg:hover {fill:#333;}

.overlay input[type="submit"],.overlay button.submit{
    -webkit-appearance: none;
	width:auto;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:0;
    background:#fff;
    color:#fff;padding:0;
    border-radius:0;
    margin:0;

}

.suchemobil{margin:.5em auto;}
.suchemobil input[type="search"],.suchemobil input{width:calc(100% - 50px);height:40px;float:left;background:#fff;
	border:1px solid #ccc;border-right:0;color:#666;border-radius:0;-webkit-appearance: none;font-size:90%;font-weight:300;text-indent:10px}


.suchemobil button{width:50px;height:40px;float:right;margin-right:0;border:1px solid #ccc;border-left:0;text-align:right;padding-right:4px;background:#fff}
.suchemobil button svg{fill:#666;width:20px;height:20px;margin:4px 4px 0 0}